/*
Theme Name: Insurance child
Theme URI: http://martaniandemo.com/wordpress/insurance/
Author: Martanian Design
Author URI: http://martanian.com/
Text Domain: martanian
Description: WordPress Theme for Insurance Agency
Version: 1.3
Tags: right-sidebar, featured-images, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: insurance
*/
header {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    height: 75px;
    position: fixed;
    width: 100%;
    z-index: 30000;
    background-color: #fff;
}


body header { background: #fff; }
header ul.menu > li:hover a, header ul.menu > li.current-menu-item > a { color:#000 !important; }
.footer-widget1 .rounded-w::before { content:"\f003"; font-family:FontAwesome; padding-right:6px; }
.footer-widget2 .rounded-w::before { content:"\f041"; font-family:FontAwesome; padding-right:6px; }

#s {
 width: 85%;
 float: left;
 height: 33px;
 margin-top: 9px;
 padding: 4px;
 border: 1px solid #b3b3b3;
}
.search {
	width: 89%;
	float: left;
	position: relative;
	margin-top: -30px;
}
input#searchsubmit {
	border: 1px solid #b3b3b3;
	width: 23px;
	height: 33px;
	margin-top: 9px;
	background: white;
	color: white;
	position: relative;
}

header .menu li a {
     padding: 13px !important;
}

#search-form::after {
	height: 6px;
	width: 6px;
	position: absolute;
	right: 8px;
	top: 15px;
	content: "\f002";
	font-family: FontAwesome;
	padding-right: 6px;
	color: #afafaf;
}

header .menu li {
       float: left;
       list-style: outside none none;
}
header .menu li:last-child a, header .menu li:last-child button.menu-element {
       padding: 0;
}
header .menu li .search #search-form > input {
      border: 1px solid #cccccc;
      height: 28px;
      padding: 0 5px;
}
header .menu li a, header .menu li button.menu-element {
     padding: 25px 20px;
     box-sizing: border-box;
}